{ config, lib, ... }:
{
  options.ips = lib.mkOption {
    type = lib.types.attrs;
    default = {};
  };

  config.ips = rec {
    localSpan = "10.1.0";
    server = "${localSpan}.2";
    pc = "${localSpan}.4";
    vm = "${localSpan}.5";
    hx = "${localSpan}.70";
  };
}
